/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

header {
    position: relative;
    z-index: 10;
}

.fl-row-content, .fixedwidth {
    max-width: 1400px;
}

.notfixedwidth-row .fl-row-content{
	max-width: unset;
}

.fixedwidth{
	position: relative;
	z-index: 10;
	margin: 0 auto;
}

.notfixedwidth-row .fl-col-group:first-child {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}

.uabb-second-heading-text {
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.cc-formcont {
    background: #00a7d5;
    border-radius: 50px;
    padding: 0px 30px;
    box-shadow: 0px 0px 40px -30px #000;
}

.cc-form .row{
	margin: 0 !important;
}

.cc-form input:not([type=submit]), .cc-form select {
    background: #33b9dd !important;
    border-radius: 30px !important;
    border: none !important;
    color: #fff !important;
    height: 45px !important;
    font-size: 16px !important;
}

.cc-form input:not([type=submit])::placeholder, .cc-form select::placeholder {
	color: #fff !important;
}

.cc-form input[type=submit], .intl-tel-input.allow-dropdown{
	width: 100%;
}

.cc-form input[type=submit]{
	padding: 15px 30px !important;
}

.cc-headerimg {
    position: relative;
    left: 80px;
    bottom: 130px;
    z-index: -1;
    margin: -200px;
}

.cc-headerimg img{
	max-width: 550px !important;
}

span.yellowtxt {
    color: #fdb825 !important;
}

.cc-members img {
    height: 250px;
    width: 250px;
    object-fit: cover;
    border-radius: 100% !important;
}

.cc-interactivebox img.uabb-new-ib-img {
    height: 300px;
    object-fit: cover;
}

button.slick-prev.slick-arrow i, button.slick-next.slick-arrow i,
button.slick-prev.slick-arrow i:hover, button.slick-next.slick-arrow i:hover,
button.slick-prev.slick-arrow i:focus, button.slick-next.slick-arrow i:focus{
    font-size: 50px;
    width: 60px !important;
    height: 60px !important;
    line-height: 60px !important;
}

.cc-form.full-width-form div#CF5d65d13da4879_2-row-1>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cc-form.full-width-form div#CF5d65d13da4879_2-row-1>div>div {
    flex: 0 0 48%;
}

.cc-video iframe {
    border-radius: 30px;
    box-shadow: 0px 0px 20px #ccc;
}

.cc-lifestories .uabb-blog-posts-description {
    padding: 0;
}

.cc-lifestories .uabb-blog-post-content {
    padding: 0 !important;
	overflow: visible;
}

.cc-lifestories .uabb-blog-posts-description iframe,
.cc-lifestories .uabb-blog-posts-description img {
    object-fit: cover;
    border-radius: 30px;
	margin: 0;
	box-shadow: 0px 5px 15px 0 rgba(0,0,0,0.2);
}



/* LIFESTORIES CSS */

.cc-lifestories .slick-list {
    margin: 0px 30px !important;
	padding: 30px 0 !important;
	height: auto !important;
}

.cc-lifestories .slick-slide{
	transform: scale(0.9);
	transition: all 0.3s ease;
	padding: 0 !important;
}
.cc-lifestories .slick-slide.slick-current + div {
    transform: scale(1.2);
    position: relative;
    z-index: 2;
}

.cc-lifestories .slick-slide:not(.slick-current) + div {
    opacity: 0.5;
	pointer-events: none !important;
}

.cc-lifestories .uabb-blog-posts-description {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 25px;
    height: 0;
}

.cc-lifestories .uabb-blog-posts-description iframe,
.cc-lifestories .uabb-blog-posts-description img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
}

.menu-donate a {
    background: #94c948;
    border-radius: 30px;
    padding: 12px 24px !important;
}

.menu-donate a span{
    color: #fff !important;
}

span.cc-dot::before {
    content: '\f111';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #00a7d5;
    font-size: 5px;
    vertical-align: middle;
    margin: 0 5px;
}

.cc-donationbtn i::before{
	color: #fff !important;
}

.cc-donationbtn .fl-icon-text h4 {
    font-family: Quicksand, sans-serif !important;
    margin-top: -10px !important;
    color: #fff !important;
}

.cc-donationbtn .fl-icon-text p {
    margin: 0 !important;
    color: #fff !important;
}

.cc-donationbtn .fl-icon-wrap {
    background: #94c948;
    border-radius: 50px;
    padding: 0px 50px;
}

.alert.alert-success {
    background: #10499e;
    border-radius: 50px;
    border: none;
    padding: 10px 20px;
}

.uabb-new-ib-title {
    padding: 20px !important;
}





/* media queries */
@media only screen and (max-width: 1500px){
	.home-header-row .fl-row-content-wrap {background-position: center -20%;background-size: contain;}
}

@media only screen and (max-width: 1200px){
	span.uabb-first-heading-text, h1.fl-heading, h1.uabb-infobox-title {font-size: 50px;}
}

@media only screen and (max-width: 1000px){
	.home-header-row .fl-col-group {display: flex;flex-direction: column-reverse;}
	.home-header-row .fl-col-group>div {width: 100%;}
	.home-header-row .fl-row-content-wrap {background-position:center -65px;background-size: cover;}
	.cc-headerimg {margin: 0px 0px -70px;bottom: 0;left: 0;position: absolute;}
	.home-header-row .cc-formcont {margin-bottom: 50% !important;}
	.cc-donationbtn .fl-icon-wrap {padding: 0px 30px;}
	.home-header-row .cc-formcont {width: 80% !important;margin: 0 auto;}
	.cc-members img {height: 200px;width: 200px;}
	.cc-wave>div {margin-top: -70px !important;}
}

@media only screen and (max-width: 926px){
	.cc-lifestories .slick-slide:not(.slick-current) + div {opacity: 1;pointer-events: initial;}
	.cc-lifestories .slick-slide.slick-current + div, .cc-lifestories .slick-slide {transform: unset;}
}

@media only screen and (max-width: 768px){
	.cc-donationbtn .fl-icon-wrap {padding: 0px 50px;}
	.cc-imgbg>div {padding: 30%;}
	.mission-row .fl-col-group {display: flex;}
	.mission-row .fl-col-group>div:first-child {order: 2;}
	.uabb-infobox-content, .uabb-dual-color-heading, .fl-rich-text, .uabb-team-content, .fl-heading-text, .fl-heading, .cc-donationbtn>div {text-align: center !important;}
	.cc-wave>div {margin: -50px 0 0 !important;}
	.uabb-info-list-wrapper {display: flex;flex-direction: column;align-items: center;}
	span.uabb-first-heading-text, h1.fl-heading, h1.uabb-infobox-title {font-size: 72px;}
	.top-header-row .fl-col-group:first-child {display: flex;align-items: center;flex-wrap: wrap;}
	.top-header-row .fl-col-group:first-child>div:first-child {flex: 0 0 70%;}
	.header-socialicons ul {display: flex;justify-content: center;}
	.colorbar-row .fl-col-group>div {flex: 0 0 20%;}
	.colorbar-row .fl-col-group {display: flex;flex-wrap: wrap;}
	.cc-formcont, .home-header-row .cc-formcont {width: 85% !important;margin: 0 auto;}
	.welcome-video-row .fl-col-group:first-child {padding-left: 20px !important;padding-right: 20px !important;}
	.cc-form.full-width-form div#CF5d65d13da4879_2-row-1>div>div {flex: 0 0 100%;}
	.uabb-dual-color-heading>h1>span {display: block;}
}

@media only screen and (max-width: 600px){
	.cc-formcont {padding: 0px 10px;}
}

@media only screen and (max-width: 480px){
	.cc-formcont, .home-header-row .cc-formcont {width: 100% !important;}
	.welcome-video-row .fl-col-group:first-child {padding-left: 0px !important;padding-right: 0px !important;}
	span.uabb-first-heading-text, h1.fl-heading, h1.uabb-infobox-title {font-size: 57px;}
}

.uabb-new-ib,
.uabb-flip-box-wrap .uabb-flip-box {
	cursor: auto !important;
}

/* HEADER CUSTOM CSS */


/* .fl-builder-content.fl-builder-content-5592.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink > .fl-node-5e059abe5dbab .menu > li > a {
	color: #459418!important;
} */

.fl-node-5dfae3c220aff > .fl-row-content-wrap{
	height: 80px;
}

.fl-row-content-wrap.fl-theme-builder-header-shrink-row-bottom.fl-theme-builder-header-shrink-row-top {
	height: 60px !important;
	padding: 15px;
}

/* HEADER RESPONSIVE CUSTOM CSS */

.fl-node-5dfc3c8f5f88d .fl-menu-mobile-toggle,
.fl-node-5e059abe5dbab .fl-menu-mobile-toggle{
    background-color: #459418;
}

/* HEADER SHRINK CHANGE */
.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink > .fl-node-5e059a301dd37 {
	background-color: #fff !important;
	filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.2));
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .fl-row-content-wrap .fl-node-5e059abe5dbab .menu a{
    color: #459418;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .fl-row-content-wrap .fl-node-5e059abe5dbab .sub-menu a{
	color: white;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .fl-row-content-wrap .fl-node-5e059abe5dbab .menu a:hover { 
/* 	color: #161f94!important; */
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .fl-row-content-wrap .fl-node-5e059abe5dbab .menu li.current-menu-item a { 
/* 	color: #fff!important;
	background-color: #161f94!important; */
	border-bottom: none !important;
	color: #459418 !important;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .fl-row-content-wrap .fl-node-5e059abe5dbab .menu > li.current-menu-item > a > span.menu-item-text{
    color: #161f94 !important;
}

/* COLUMN INFO HIGHLIGHT WHEN HOVER */

.col-info:hover {
    background-color: #459418;
    filter: drop-shadow(8px 12px 9px rgba(0,0,0,0.3));
}

.col-info:hover p {
    color: #fff !important;
}

.col-info:hover .ua-icon-profile-female:before,
.col-info:hover .ua-icon-profile-male:before,
.col-info:hover .ua-icon-tools-2:before,
.col-info:hover .ua-icon-globe:before{
    /*content: "\e91e";*/
    color: #fff!important;
}

.col-info {
    max-width: 30% !important;
    margin-left: auto;
    margin-right: auto;
}

.col-info p {
    text-align: justify !important;
}

.fl-node-5e05a9b06a451,
.fl-node-5e05aa9048786,
.fl-node-5e05aa960f6b4 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.fl-node-5e05a9b06a451:hover .uabb-icon-wrap .uabb-icon i,
.fl-node-5e05aa9048786:hover .uabb-icon-wrap .uabb-icon i,
.fl-node-5e05aa960f6b4:hover .uabb-icon-wrap .uabb-icon i{
    
}

.uabb-infobox-content {
    padding: 15px !important;
}

.uabb-infobox {
    display: none !important;
}

/* .fl-builder-content .fl-node-5dfb1931e664a h3 {
	color: #459418;
} */

.fl-col-group.fl-node-5dfc3c8f5f883.fl-col-group-equal-height.fl-col-group-align-center {
    display: flex !important;
}

@media (max-width: 768px){
    .fl-node-5dfc3c8f5f610 > .fl-row-content-wrap {
        height: 120px !important;
    }
}

@media (max-width: 1024px) and (min-width: 769px) {
	.fl-node-5df86922bedc9 .uabb-image .uabb-photo-img {
		width: 150px !important;
	}

	.fl-node-5dfae3b4c3620 .fl-menu .menu, .fl-node-5dfae3b4c3620 .fl-menu .menu > li,
	.fl-node-5df867b713fd4 .fl-menu .menu, .fl-node-5df867b713fd4 .fl-menu .menu > li {
		font-size: 13px !important;
	}
}

/* STICKY HEADER */

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {
	max-height: 50px !important;
    width: auto !important;
/*     margin-bottom: -180px !important; */
/*     content: url(https://adondevelopment.com/clients/teamantennas/wp-content/uploads/2019/12/Team-Antennas-Icon-Crop.png) !important; */
	content: url(https://adondevelopment.com/clients/teamantennas/wp-content/uploads/2019/12/team-antennas-logo.png) !important;
}

/* ABOUT PAGE CUSTOM CSS */

.first-letter {
  font-size: 45px;
  line-height: 70px;
}

span.name{
    text-decoration: underline;
}

.about-heade-blue h2::first-letter{
    font-size: 45px;
    /*color: #459418;*/
    color: #161f94;
}

.about-header-green h2::first-letter{
    font-size: 45px;
    color: #459418;
	/*color: #161f94; */
}

#about-paragraph{
    border-top: 5px solid #92d11f;
    background-color: #fff !important;
    padding: 20px;
}

#about-paragraph-two{
    border-top: 5px solid #459418;
    background-color: #fff !important;
    padding: 20px;
}

/* ABOUT PAGE RESPONSIVE */

@media (max-width: 1024px) and (min-width: 768px){
	.fl-node-5dfb259bacc5e.fl-module-heading .fl-heading, .fl-node-5e156eec314fa h1.fl-heading .fl-heading-text {
		font-size: 25px !important;
	}
}

@media (max-width: 768px){
	.fl-node-5dfb0faa6b0c1 .fl-row-content {
		padding: 50px 0 50px 0 !important;
	}
	
	.fl-node-5e1566b6d8ab6 {
		margin-top: -50px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 320px) {
	.fl-node-5e1570f1b9df6 h5.uabb-new-ib-title.uabb-simplify {
		font-size: 13.5px !important;
	}
}

@media (max-width: 667px) and (min-width: 426px){
	h5.uabb-new-ib-title.uabb-simplify {
		font-size: 10px !important;
	}
	
	.fl-node-5e05ac2546559 {
		margin-right: -35px !important;
	}
	
/* 	.fl-node-5e16886743162 h5.fl-heading {
		text-align: center !important;
	} */
}

@media (max-width: 768px) and (min-width: 426px) {
	/* about us row overlap */
	
	.fl-node-5e1570f1b9df6 .uabb-new-ib-title {
		font-size: 12px !important;
	}
	
	.uabb-ib-effect-style13 .uabb-new-ib-title {
		padding: 0!important;
	}
	
	.fl-node-5e156a8d1fcb4 {
		height: 215px;
	}

	.fl-node-5dfb1a60deff2 .fl-node-content .uabb-new-ib,
	.fl-node-5dfb1afea7637 .fl-node-content .uabb-new-ib {
		height: 80% !important;	
	}
	
	.fl-node-5e1570f1b9df6 .fl-node-content .uabb-new-ib {
		height: 190px !important;
	}
	
	.fl-col-group.fl-node-5dfb0fbd904bc,
	.fl-col-group.fl-node-5dfb168976ba5,
	.fl-col-group.fl-node-5dfaec8bd58fc,
	.fl-col-group.fl-node-5dfaed4529096 {
		display: flex !important;
	}
	
	/* about us padding overlap */

	.fl-node-5dfaed45291ce,
	.fl-node-5dfaed45291d4,
	.fl-node-5dfaed45291d8 {
		width: 33.33% !important;
	}

	.fl-node-5dfb0fbd905dc,
	.fl-node-5dfb168976e56,
	.fl-node-5e15916450da2,
	.fl-node-5e159406e5c51,
	.fl-node-5e15940a5d4d3,
	.fl-node-5e15934dadce1,
	.fl-node-5e15940cb7d02,
	.fl-node-5e15951b8ccbb,
	.fl-node-5e159520a0cf5 {
		width: 47% !important;
	}
	
	.fl-node-5dfaec8bd5a27,
	.fl-node-5dfaec8bd5a2e{
		width: 40% !important;
	}
	
	/* below contact form white space */
	
	.fl-node-5dfc6842a58d8 {
		height: 180px !important;
	}

}

@media (max-width: 425px){
	.fl-node-5dfc6842a58d8 {
		height: 270px !important;
	}
		
	/* contact form margin-top small screen */
	.fl-node-5dfc6981a7e72,
	#contact-form,
	.fl-module.fl-module-widget.fl-node-5dfc6a85ceaa3.fl-animation.fl-bounce-up.fl-animated{
		margin-top: 50px !important;
	}
	
	.fl-node-5e0d613694126,
	.fl-node-5e0d7c18ae9be {
		width: 30% !important;
	}
	
	.fl-node-5e0d7c15f2a58,
	.fl-node-5e0d613694128 {
		width: 70% !important;
	}
	
}

/* NEW ABOUT PAGE DESIGN OVERRIDES */

@media (min-width: 768px){
	.fl-node-5e1570f1b9df6 h5.uabb-new-ib-title {
		padding-top: 0 !important;
	}
}

@media (max-width: 768px) and (min-width: 426px){

    .fl-node-5e1570f1b9df6 .uabb-new-ib-title {
        font-size: 13px;
    }
    
    .fl-node-5e156a8d1fe20,
    .fl-node-5e156a8d1fe29,
    .fl-node-5e156a8d1fe2d {
        width: 33.33%!important;
    }
    
    .fl-node-5e156a8d1fcb4,
    .fl-node-5e156b13cd356,
    .fl-node-5e1671c5cf9fd {
        display: flex !important;
    }
    
    .fl-node-5e156b13cd4ff,
    .fl-node-5e156b13cd50d {
        display: inline-block !important;
    }
}

@media (max-width: 768px){
    .fl-module-heading .fl-heading {
        font-size: 25px;
    }
}

/* HOME PAGE CUSTOM CSS */

.car{
    filter: drop-shadow(10px 15px 3px rgba(0,0,0,0.1));
}

@keyframes bounce {
    0% { transform: translate(0, 0) rotate(0); }
    50% { transform: translate(5px, -50px) rotate(0deg); }
    100% { transform: translate(0px, 0) rotate(0); }
}
#bounce {
    animation: bounce 10s ease-in-out infinite;
}
.st0{fill:#FFFFFF;}
.st1{fill:none;}
.st2{fill:#616E7D;}
.st3{fill:#AAD4C8;}
.st4{fill:#82BFAB;}

/* HOME PAGE RESPONSIVE */

@media (max-width: 1024px) and (min-width: 769px){
	.fl-node-5dfb259bacc5e.fl-module-heading .fl-heading{
		font-size: 40px !important; 
	}
}

@media (max-width: 768px) {	
	
	.fl-col.fl-node-5dfc0f9cde1e1.fl-col-small,
	.fl-col.fl-node-5dfc28f2cd9c4.fl-col-small,
	.fl-col.fl-node-5dfc28f2cd9c7.fl-col-small{
		max-width: 100% !important;
	}
	
	.fl-node-5dfc14f4622f7.fl-module-heading .fl-heading {
		font-size: 35px !important;
	}
	.fl-node-5dfc159968114 .fl-separator {
		margin-left: auto;
		margin-right: auto;
	}
	.fl-node-5dfc0fad652e8 .fl-photo > .fl-photo-content {
		width: 60% !important;
	}
}

@media (max-width: 768px) and (min-width: 426px) {
	.fl-node-5dfc14f4622f7 {
		margin-top: 80px !important;
	}
	
	.fl-col-group.fl-node-5dfc25375336b.fl-col-group-nested {
		display: flex;
	}
	
	.fl-col-group.fl-node-5e0407fe78010.fl-col-group-equal-height.fl-col-group-align-top {
		display: flex !important;
	}

	.fl-node-5e0407fe78189,
	.fl-node-5e0407fe78191,
	.fl-node-5e0407fe78194 {
		max-width: 33% !important;
	}
	
	.fl-node-5e05af7b2026e {
		display: flex !important;
	}
	
	.fl-node-5dfb259bacc5e.fl-module-heading .fl-heading {
		font-size: 35px !important;
	}
}

@media (max-width: 425px) {
	.fl-node-5dfc14f4622f7 {
		margin-top: 45px !important;
	}
	
	.fl-node-5dfc14f4622f7.fl-module-heading .fl-heading {
		font-size: 25px !important;
		margin-top: 35px;
	}
	
	.fl-node-5dfc1522a5df6 .fl-rich-text, .fl-node-5dfc1522a5df6 .fl-rich-text * {
		font-size: 14px !important;
	}
	
	.col-info {
    max-width: 100% !important;
	}
	
	.fl-node-5dfb259bacc5e.fl-module-heading .fl-heading {
		font-size: 25px !important;
	}
}

/* NEW HOME PAGE DESIGN OVERRIDES */

.fl-node-5dfc2a558dc3b .uabb-front .uabb-face-text-title {
    margin-bottom: 0!important;
}

.fl-node-5dfc2a558dc3b .uabb-back .uabb-back-text-title,
.fl-node-5dfc2991e63bc .uabb-front .uabb-face-text-title,
.fl-node-5dfc2991e63bc .uabb-back .uabb-back-text-title {
	margin: 0 !important;
}

.flip {
    width: 80% !important;
}

#hidethis {
    display: none;
}

@media (max-width: 768px) and (min-width: 426px){
    .fl-node-5e16742287d33 {
        display: flex !important;
    }
}

@media (max-width: 375px){
    .fl-node-5e059a55764d0 {
        width: 30% !important;
    }
}

/* SERVICES PAGE RESPONSIVE */

.small {
	display: none !important;
}

@media (max-width: 768px) {
	.fl-node-5dfad37907ea2 .uabb-infobox-title {
		font-size: 35px !important;
	}
	.uabb-ib-effect-style14 .uabb-new-ib-title {
		font-size: 20px !important;
	}
}

@media (max-width: 768px) and (min-width: 426px) {
	.fl-col-group.fl-node-5dfc5a00eafc8,
	.fl-col-group.fl-node-5dfc5a04c9073,
	.fl-col-group.fl-node-5dfc5a1bbcd5b,
	.fl-col-group.fl-node-5dfc5a1bbcd5b {
		display: flex !important;
	}
	
	.fl-node-5e12e97adfbbd,
	.fl-node-5e12e97e3aa71,
	.fl-node-5e12e982dff4d {
		display: flex !important;
	}

	.fl-node-5e12e97adfd89,
	.fl-node-5e12e97adfd92,
	.fl-node-5e12e982e0113,
	.fl-node-5e12e982e011c,
	.fl-node-5e12e97e3ac36,
	.fl-node-5e12e97e3ac2e,
	.fl-node-5e15916450d99 {
		width: 47% !important;
	}
}

@media (max-width:  425px){
	.small {
		display: block !important;
	}
	
	.large {
		display: none !important;
	}
}

/* CONTACT PAGE CUSTOM CSS AND RESPONSIVE */

#contact-form {
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 2px 5px #e7e7e7;
}

.para p::first-letter{
    font-size: 35px;
    color: #459418;
}

.caldera-grid .col-sm-12 p {
    font-weight: bold;
}

.caldera-grid .btn-default:hover {
	background-color: #161f94 !important;
	color: #fff !important;
}

@media (max-width: 1024) and (min-width: 769px){
	.fl-node-5e0d613694128,
	.fl-node-5e0d7c18ae9be {
		margin-top: 15px;
	}
}

@media (max-width: 768px) {
	.fl-col.fl-node-5dfc6a6a24932.fl-col-small {
		max-width: 100% !important;
	}
	.fl-node-5e0d74db34f70,
	.fl-node-5e0d613694121{
		display: flex !important;
	}
	
	.fl-node-5e0d613694128,
	.fl-node-5e0d7c18ae9be {
		margin-top: 15px;
	}
}

/* NEW CONTACT PAGE DESIGN OVERRIDES */

.cf-toggle-switch .btn-success {
	background-color: #459418 !important;
}

/* contact form overlap */
/* 
.fl-col.fl-node-5dfc6981a7ff1 {
    margin-bottom: -280px;
	margin-bottom: -50px;
} */

@media (max-width: 768px){
    .fl-node-5e1679371204c > .fl-row-content-wrap {
        margin-top: -100px !important;
    }
}

/* FOOTER CUSTOM CSS */

#hide {
	display: none;
}

.fl-builder-content .fl-node-5dfb1931e664a a,
.fl-node-5dfb1931e6647 .fl-icon-text p,
.fl-icon-text *:last-child,
.fl-builder-content .fl-node-5dfb1931e664a h3{
	color: rgb(0,0,0.8) !important;
}

/* extra white in footer */
.fl-node-5dfb1931e6649 {
	display: none;
}

/* FOOTER RESPONSIVE */

@media (max-width: 1024px) and (min-width: 769px){
	.fl-node-5e168987a1f60 {
		width: 50% !important;
	}
}

@media (max-width: 768px){
	.fl-node-5dfb1931e6652{
		padding-left: 30px;
		padding-right: 15px;
	}
}

@media (max-width: 768px) and (min-width: 426px){
	.fl-col-group.fl-node-5dfb1931e664b,
	.fl-col-group.fl-node-5dfc778cf1927{
		display: flex !important;
	}
	.fl-node-5dfb1931e664d {
		max-width: 33% !important;
	}
	
	/* footer 768px view, flex */
	
	.fl-node-5e168987a1e1a {
		display: flex !important;
	}
	
	.fl-node-5e16886743162 .fl-photo,
	.fl-node-5dfb1931e665c.fl-module-heading .fl-heading {
		text-align: left;
	}
	
	.fl-node-5dfc77b5a7114 .fl-rich-text, .fl-node-5dfc77b5a7114 .fl-rich-text *,
	.fl-node-5e1688ccba49f .fl-rich-text, .fl-node-5e1688ccba49f .fl-rich-text * {
		text-align: right;
	}
	
	/* footer logo */
	.fl-photo-img.wp-image-5617.size-full{
		width: 80px;
	}
	
}

@media (max-width: 667px) and (min-width: 426px){
	.fl-node-5e16886743162 .fl-photo,
	.fl-node-5dfb1931e665c.fl-module-heading .fl-heading {
		text-align: center !important;
	}
	
	.fl-node-5dfc77b5a7114 .fl-rich-text, .fl-node-5dfc77b5a7114 .fl-rich-text *,
	.fl-node-5e1688ccba49f .fl-rich-text, .fl-node-5e1688ccba49f .fl-rich-text * {
		text-align: center !important;
	}
}

@media (max-width: 425px){
	.fl-module-icon {
		text-align: center !important;
	}
	.fl-icon-wrap {
		display: block !important;
	}
}

.fl-menu-mobile-close {
	background-color: #fff !important;
}

i.fas.fa-times {
	color: #333 !important;
}

/* 404 PAGE */

.four {
    filter: drop-shadow(10px 15px 2px rgba(0,0,0,0.1));
}

@media (max-width: 1024px) and (min-width: 769px){
/* 	.fl-node-5e1bfa17928b2 {
		display: inline-grid !important;
	} */
	.fl-node-5e1bfa1793126 {
		width: 30% !important;
	}
}

@media (max-width: 768px){
	.fl-node-5d31804f0fe13 > .fl-row-content-wrap{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.fl-node-5d31804f0ffa8 .fl-button-wrap {
		text-align: center !important;
	}

	.fl-node-5d31804f0feac.fl-module-heading .fl-heading {
		font-size: 65px !important;
		line-height: 0.5;
	}

	.fl-node-5e1bf9fe7b50c.fl-module-heading .fl-heading {
		font-size: 50px !important;
		line-height: 1.5;
	}
}

@media (max-width: 425px){
	.fl-photo-img.wp-image-5980.size-full {
		width: 300px !important;
	}
} 